columnSuffix: null
contentColumnType: string
handle: maintenanceDetails
instructions: null
name: 'Maintenance Details'
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 294658656
  columns:
    __assoc__:
      -
        - daf20da7-de5d-42ba-9e03-dd07ea38a73a
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 7e206d6b-ff6e-41d7-9b7e-66a542142a8e
        -
          __assoc__:
            -
              - width
              - ''
      -
        - a94bb4f2-0372-41b8-9f88-742538cb17d9
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 18809414-ccaf-49cb-9b22-dbd2f2ce85e0
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 0a27b686-4035-45e7-b32c-102056bce053
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 5deb9a6e-5845-4f72-b950-1dfa3cba0428
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 28cfd4e2-c907-422d-b3ba-8ebfdc291f24
        -
          __assoc__:
            -
              - width
              - ''
  entryTypes:
    - 6aa22545-681c-4b82-9374-42e708003ac6 # Maintenance Details Block
  fieldLayout: row
  maxEntries: 1
  maxRows: null
  minEntries: 1
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: true
  viewMode: blocks
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
